Bewertet mit 5 von 5 Sternen

Once again, this add-on will work with FF 5, simply needed to modify the version number. If you don't want to mess with that yourself, you can download an updated copy of Platypus here (merely changed the version number in the install.rdf file, added my name to it):

http://bit.ly/Platypus_v082_WorksWithFF5_xpi

MD5: 1EF96E21CB728EB2412FC3C06818EE11
SHA1: EA39407158E1A844AB10D2B2C478B9ED1EA80360
CRC32: BC80F765

Dieser Benutzer hat 2 ältere Bewertungen zu diesem Add-on.